Debian Bug report logs - #141103
ITA: gnome-chess -- GNOME Chess

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Wed, 3 Apr 2002 22:48:05 UTC

Severity: normal

Fixed in version gnome-chess/0.3.2-1

Done: Sebastian Rittau <srittau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#141103; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Vincent Renardias <vincent@debian.org>, Mark Brown <broonie@sirena.org.uk>
Subject: O: gnome-chess -- GNOME Chess
Date: Thu, 4 Apr 2002 00:42:48 +0200
Package: wnpp
Severity: normal

The current maintainer of gnome-chess, Vincent Renardias
<vincent@debian.org>, has orphaned this package.  If you want to be
the new maintainer, please take it -- retitle this bug from 'O:' to
'ITA:', fix the outstanding bugs and upload a new version with your
name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.


Some information about this package:

Package: gnome-chess
Priority: extra
Section: games
Installed-Size: 624
Maintainer: Vincent Renardias <vincent@debian.org>
Architecture: i386
Version: 0.3.2-0.5
Depends: gdk-imlib1, libart2 (>= 1.2.13-5), libaudiofile0, libc6 (>= 2.2.4-4), libdb3 (>= 3.2.9-1), libesd0 (>= 0.2.23-1) | libesd-alsa0 (>= 0.2.23-1), libgdk-pixbuf-gnome2 (>= 0.15.0-2), libgdk-pixbuf2 (>= 0.15.0-2), libglade-gnome0, libglade0, libglib1.2 (>= 1.2.0), libgnome32 (>= 1.2.13-5), libgnomesupport0 (>= 1.2.13-5), libgnomeui32 (>= 1.2.13-5), libgtk1.2 (>= 1.2.10-4), libxml1 (>= 1:1.8.14-3), libzvt2 (>= 1.4.1.3-3), xlibs (>> 4.1.0), zlib1g (>= 1:1.1.3), telnet | telnet-client
Recommends: gnuchess | crafty | phalanx
Filename: pool/main/g/gnome-chess/gnome-chess_0.3.2-0.5_i386.deb
Size: 88338
MD5sum: d462623e5e7e01907aa39d377982ac79
Description: GNOME Chess
 This is gnome-chess, a graphical user interface for playing chess.
 .
 It works with chess programs and chess servers - it is also a PGN viewer.
 For chess programs, it works best with the chess engine crafty
 (ftp://ftp.cis.uab.edu/pub/hyatt) but most features should also work with
 GNU Chess (ftp://ftp.gnu.org).
 .
 You can use the "first chess program" option to choose the computer engine
 you want to play against.
 .
 E.g. try "gnome-chess --fcp crafty" or "gnome-chess --fcp gnuchessx"

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Sebastian Rittau <srittau@jroger.in-berlin.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Vonsur Kcin <nickrusnov@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Sebastian Rittau <srittau@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 141103-close@bugs.debian.org (full text, mbox):

From: Sebastian Rittau <srittau@debian.org>
To: 141103-close@bugs.debian.org
Subject: Bug#141103: fixed in gnome-chess 0.3.2-1
Date: Tue, 30 Apr 2002 03:47:10 -0400
We believe that the bug you reported is fixed in the latest version of
gnome-chess, which is due to be installed in the Debian FTP archive:

gnome-chess_0.3.2-1.diff.gz
  to pool/main/g/gnome-chess/gnome-chess_0.3.2-1.diff.gz
gnome-chess_0.3.2-1.dsc
  to pool/main/g/gnome-chess/gnome-chess_0.3.2-1.dsc
gnome-chess_0.3.2-1_i386.deb
  to pool/main/g/gnome-chess/gnome-chess_0.3.2-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 141103@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Rittau <srittau@debian.org> (supplier of updated gnome-chess package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 30 Apr 2002 08:04:31 +0200
Source: gnome-chess
Binary: gnome-chess
Architecture: source i386
Version: 0.3.2-1
Distribution: unstable
Urgency: high
Maintainer: Sebastian Rittau <srittau@debian.org>
Changed-By: Sebastian Rittau <srittau@debian.org>
Description: 
 gnome-chess - GNOME Chess
Closes: 141103
Changes: 
 gnome-chess (0.3.2-1) unstable; urgency=HIGH
 .
   * New maintainer. (Closes: #141103)
   * Don't depend on telnet, just suggest it.
   * Urgency HIGH to get this upload into woody.
Files: 
 efb6ab90767cac603bc99be969404411 754 games extra gnome-chess_0.3.2-1.dsc
 a40b37ad0938605ad44e9f8b1a97793e 4171 games extra gnome-chess_0.3.2-1.diff.gz
 2703ece54e599314718439114ddf8657 88422 games extra gnome-chess_0.3.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: Weitere Infos: siehe http://www.gnupg.org

iEYEARECAAYFAjzORxcACgkQcU5mtElqGCd+nQCeIfzpBB3npmdydCpxcYzkPIIf
vkoAn02kCBRVTeuuGN5e519THagF6R3Y
=uxA5
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:28:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.